.SVGanimation {
  position:relative;
  margin: 10px auto;
  width: 500px;
  padding: 0;
  max-width:100%;
}
.message {
    background    : #6e6e6e;
    color         : white;
    font-size     : 90%;
    margin-top    : 5px;
    padding       : 6px;
    border-radius : 4px;
}

#anim1_boutons{
    text-align:center;
}

.SVGbutton{
    text-align:center;
    margin-top:5px;
}

button.SVGplay {
    color: #ffffff;
    background: #6e6e6e;
    padding: 5px 10px 5px 10px;
    border: solid #575757 0.1px;
    text-decoration: none;
    float:none;
    height: 50px;
}

button.SVGplay:hover {
    background: #951515;
    text-decoration: none;
    transition:0.4s;
    color:white;
}

img.boutonSVG{
    vertical-align:middle;height:20px;padding:0px;background-color:transparent;box-shadow:none;border:none;
}
